for(var i = 0; i < 135; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u42'] = 'center';gv_vAlignTable['u95'] = 'center';document.getElementById('u51_img').tabIndex = 0;

u51.style.cursor = 'pointer';
$axure.eventManager.click('u51', function(e) {

if (true) {

	SetPanelState('u0', 'pd3u0','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u19'] = 'center';gv_vAlignTable['u130'] = 'center';gv_vAlignTable['u25'] = 'center';gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u76'] = 'center';gv_vAlignTable['u6'] = 'center';gv_vAlignTable['u128'] = 'center';gv_vAlignTable['u93'] = 'center';gv_vAlignTable['u97'] = 'center';gv_vAlignTable['u62'] = 'center';document.getElementById('u53_img').tabIndex = 0;

u53.style.cursor = 'pointer';
$axure.eventManager.click('u53', function(e) {

if (true) {

	SetPanelState('u36', 'pd0u36','none','',500,'swing','up',500);

}
});
gv_vAlignTable['u87'] = 'center';gv_vAlignTable['u38'] = 'center';gv_vAlignTable['u132'] = 'center';gv_vAlignTable['u27'] = 'center';gv_vAlignTable['u120'] = 'center';u115.tabIndex = 0;

u115.style.cursor = 'pointer';
$axure.eventManager.click('u115', function(e) {

if (true) {

	SetPanelState('u0', 'pd2u0','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u115'] = 'top';document.getElementById('u41_img').tabIndex = 0;

u41.style.cursor = 'pointer';
$axure.eventManager.click('u41', function(e) {

if (true) {

	SetPanelState('u0', 'pd3u0','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u64'] = 'center';document.getElementById('u57_img').tabIndex = 0;

u57.style.cursor = 'pointer';
$axure.eventManager.click('u57', function(e) {

if (true) {

	SetPanelState('u0', 'pd1u0','none','',500,'none','',500);

}
});
document.getElementById('u30_img').tabIndex = 0;

u30.style.cursor = 'pointer';
$axure.eventManager.click('u30', function(e) {

if (true) {

	SetPanelState('u36', 'pd1u36','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u60'] = 'center';gv_vAlignTable['u89'] = 'center';document.getElementById('u34_img').tabIndex = 0;

u34.style.cursor = 'pointer';
$axure.eventManager.click('u34', function(e) {

if (true) {

	SetPanelState('u36', 'pd1u36','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u111'] = 'top';gv_vAlignTable['u117'] = 'top';gv_vAlignTable['u106'] = 'top';gv_vAlignTable['u58'] = 'center';document.getElementById('u49_img').tabIndex = 0;

u49.style.cursor = 'pointer';
$axure.eventManager.click('u49', function(e) {

if (true) {

	SetPanelState('u0', 'pd3u0','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u79'] = 'center';gv_vAlignTable['u81'] = 'center';gv_vAlignTable['u124'] = 'top';gv_vAlignTable['u85'] = 'center';document.getElementById('u113_img').tabIndex = 0;

u113.style.cursor = 'pointer';
$axure.eventManager.click('u113', function(e) {

if (true) {

	SetPanelVisibility('u121','','none',500);

}
});
gv_vAlignTable['u9'] = 'center';document.getElementById('u71_img').tabIndex = 0;

u71.style.cursor = 'pointer';
$axure.eventManager.click('u71', function(e) {

if (true) {

	SetPanelState('u0', 'pd2u0','none','',500,'none','',500);

	SetPanelState('u36', 'pd0u36','none','',500,'none','',500);

}
});
gv_vAlignTable['u17'] = 'center';gv_vAlignTable['u66'] = 'center';gv_vAlignTable['u126'] = 'center';gv_vAlignTable['u118'] = 'top';gv_vAlignTable['u83'] = 'center';document.getElementById('u22_img').tabIndex = 0;

u22.style.cursor = 'pointer';
$axure.eventManager.click('u22', function(e) {

if (true) {

	SetPanelState('u36', 'pd2u36','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u52'] = 'center';document.getElementById('u43_img').tabIndex = 0;

u43.style.cursor = 'pointer';
$axure.eventManager.click('u43', function(e) {

if (true) {

	SetPanelState('u36', 'pd0u36','none','',500,'swing','up',500);

}
});
document.getElementById('u28_img').tabIndex = 0;

u28.style.cursor = 'pointer';
$axure.eventManager.click('u28', function(e) {

if (true) {

	SetPanelState('u36', 'pd2u36','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u109'] = 'top';gv_vAlignTable['u68'] = 'center';gv_vAlignTable['u23'] = 'center';gv_vAlignTable['u50'] = 'center';gv_vAlignTable['u101'] = 'center';gv_vAlignTable['u54'] = 'center';gv_vAlignTable['u2'] = 'center';gv_vAlignTable['u14'] = 'top';gv_vAlignTable['u114'] = 'center';gv_vAlignTable['u4'] = 'center';gv_vAlignTable['u103'] = 'center';u77.tabIndex = 0;

u77.style.cursor = 'pointer';
$axure.eventManager.click('u77', function(e) {

if (true) {

	SetPanelState('u0', 'pd2u0','none','',500,'none','',500);

	SetPanelState('u36', 'pd0u36','none','',500,'none','',500);

}
});
gv_vAlignTable['u77'] = 'top';gv_vAlignTable['u31'] = 'center';gv_vAlignTable['u35'] = 'center';document.getElementById('u127_img').tabIndex = 0;

u127.style.cursor = 'pointer';
$axure.eventManager.click('u127', function(e) {

if (true) {

	SetPanelVisibility('u121','hidden','none',500);

}
});
document.getElementById('u24_img').tabIndex = 0;

u24.style.cursor = 'pointer';
$axure.eventManager.click('u24', function(e) {

if (true) {

	SetPanelState('u36', 'pd2u36','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u105'] = 'top';gv_vAlignTable['u56'] = 'center';gv_vAlignTable['u21'] = 'center';document.getElementById('u45_img').tabIndex = 0;

u45.style.cursor = 'pointer';
$axure.eventManager.click('u45', function(e) {

if (true) {

	SetPanelState('u15', 'pd1u15','none','',500,'none','',500);

	SetPanelState('u36', 'pd0u36','none','',500,'none','',500);

}
});
document.getElementById('u3_img').tabIndex = 0;

u3.style.cursor = 'pointer';
$axure.eventManager.click('u3', function(e) {

if (true) {

	SetPanelState('u0', 'pd2u0','swing','right',500,'swing','right',500);

	SetPanelState('u15', 'pd2u15','none','',500,'none','',500);

	SetPanelState('u36', 'pd0u36','none','',500,'none','',500);

}
});
document.getElementById('u20_img').tabIndex = 0;

u20.style.cursor = 'pointer';
$axure.eventManager.click('u20', function(e) {

if (true) {

	SetPanelState('u36', 'pd2u36','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u134'] = 'center';gv_vAlignTable['u123'] = 'center';gv_vAlignTable['u33'] = 'center';gv_vAlignTable['u72'] = 'center';gv_vAlignTable['u107'] = 'top';gv_vAlignTable['u13'] = 'center';document.getElementById('u18_img').tabIndex = 0;

u18.style.cursor = 'pointer';
$axure.eventManager.click('u18', function(e) {

if (true) {

	SetPanelState('u36', 'pd1u36','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u48'] = 'center';gv_vAlignTable['u11'] = 'center';gv_vAlignTable['u7'] = 'top';document.getElementById('u80_img').tabIndex = 0;

u80.style.cursor = 'pointer';
$axure.eventManager.click('u80', function(e) {

if (true) {

	SetPanelState('u0', 'pd2u0','none','',500,'none','',500);

	SetPanelState('u36', 'pd1u36','none','',500,'none','',500);

}
});
document.getElementById('u125_img').tabIndex = 0;

u125.style.cursor = 'pointer';
$axure.eventManager.click('u125', function(e) {

if (true) {

	SetPanelVisibility('u121','hidden','none',500);

}
});
gv_vAlignTable['u40'] = 'center';gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u99'] = 'center';gv_vAlignTable['u44'] = 'center';gv_vAlignTable['u74'] = 'center';gv_vAlignTable['u29'] = 'center';document.getElementById('u39_img').tabIndex = 0;

u39.style.cursor = 'pointer';
$axure.eventManager.click('u39', function(e) {

if (true) {

	SetPanelState('u0', 'pd3u0','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u91'] = 'center';